      SUBROUTINE GET_OUTF(IUNIT)
*
***** ***************************************************************
*
*---- Gecontroleerd opvragen uitvoerfile
*
*---- Flip Witte, LUW, 130594
*
***** ***************************************************************
*
      CHARACTER CFIL*35,C1*1
      LOGICAL AANW
*
      GOTO 20
10    WRITE(6,902)'Fout; uitvoerfile is: '
20    READ(5,900,ERR=10)CFIL
      INQUIRE(FILE=CFIL,EXIST=AANW)
      IF (AANW) THEN
         WRITE(6,902)'File bestaat reeds. Weggooien?'
         READ(5,901)C1
         IF (C1.EQ.'J'.OR.C1.EQ.'j'.OR.C1.EQ.' ') THEN
            OPEN(IUNIT,FILE=CFIL,STATUS='OLD')
            CLOSE(IUNIT,STATUS='DELETE')
         ELSE
            GOTO 10
         END IF
      END IF
      OPEN(IUNIT,FILE=CFIL,STATUS='NEW')
*
900   FORMAT(A35)
901   FORMAT(A1)
902   FORMAT(A35,$)
*
      RETURN
      END